Gate.io API v4 Key Error: Connection is down

Hi,

Ich halte mich exakt an die Schritte:

  1. Melde dich bei Deinem gate.io-Konto an und navigiere zur API v4-Seite (User Login/Signup - Gate.io | Official Website of Gate.io | Bitcoin Exchange | Bitcoin Price | Crypto Exchange | Cryptocurrency Exchangeapiv4keys)
  2. Klicke auf “Neuen API-Schlüssel erstellen”.
  3. Aktiviere die Berechtigungen für die Funktionen die du importieren möchtest
  4. Klicke auf “Bestätigen & Erstellen”.
  5. Gebe den API Key und das Secret in ACCOINTING ein

Nach dem Durchlauf kommt folgende Fehlermeldung:

Zwar wird der Inhalt des Wallet/ des SPOT Accounts korrekt angezeigt (alle Coins sind aufgelistet), aber die Transaktions-Historie leider nicht.

Wenn ich auf “Show Error” klicke, kommt die Meldung: API-Schluessel sind falsch, abgelaufen oder haben die falschen Berechtigungen".

  • API-Schluessel sind falsch: kann nicht sein, habe sie ja gerade frisch erzeugt und via Copy&Paste eingefuegt
  • abgelaufen: sehr unwahrscheinlich, da ja gerade erstellt
  • oder haben die falschen Berechtigungen: ich habe unterschiedliche Kombinationen versucht hinsichtlich der freigebaren Lese-/Schreibrechte, die mir Gate.io bei der Erstellung eines API v4 Key+Secret Paares anbietet, aber nichts ging. Versucht habe ich nur LESERECHTE, dass sollte aber so richtig und ausreichend sein :wink:

So, woran kann es nun liegen?

BG
Thomas

Hi Thomas,
Momentan gibt es vereinzelt Probleme, mit der gate.io API.
Leserechte müssten richtig sein. Kannst du uns deine API (API und Secret) an support@accointing.com senden? Dann können wir das an unser Team weiterleiten.

1 Like

Hallo Luca,
ich habe das gleiche Problem, sowohl APIv2 als auch APIv4 (Wallet read only) erkennt er nicht. Gruss